/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver Special Edition
	Based on style:		prosilver (the default phpBB 3.2.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* colours.css changes */
html, body {
	background-color: #4D4E3E;
}

body.simple {
	min-height: 100%;
	padding: 0 5px;
}

.wrap {
    max-width:80%;
	margin: 0 auto;
	padding: 13px 23px;
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
}

.search-header {
	box-shadow: 0 0 10px #272727;
}

.headerbar {
	background-color: #000000;
	background-image: url("./images/bg_header.gif");
}

.navbar {
	background-color: #cdcdcd;
}

.forabg, .forumbg {
	background-color: #272727;
	background-image: url("./images/bg_list.gif");
}

.copyright a {
	color: #000000 !important;
}

li.row {
	background-color: #e0e0e0;
}

li.row:hover {
	background-color: #e4e4e4;
}

li.row.bg3 {
	background-color: #ececec;
}

li.row.bg3:hover {
	background-color: #f2f2f2;
}

.site_logo {
	background-image: url("./images/fsnlogo.png");
    height: 113px;
    width: 400px;
}

.site_logo_r {
    background-image: url("./images/bg_header_r.png");
    height: 150px;
    width: 470px;
    float:right;
    margin-top: 29px;
}

/* responsive.css changes */
@media only screen and (max-width: 1050px), only screen and (max-device-width: 1050px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#wrap {
		width: 1050px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#wrap {
		width: auto;
	}
}
